<theme>
    <view name="system">
        <text name="info1">
            <text>Lutro is an experimental lua game framework for libretro following the LÖVE API.</text>
        </text>
    </view>
</theme>